<?xml version="1.0"?>
<configuration>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v2.0.50727"/>
    <supportedRuntime version="v4.0"/>
  </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="WUL.Core" publicKeyToken="A0A98582C8D3E9FB" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-2.0.3.69" newVersion="2.3.0.114"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="WUL.Ctrls" publicKeyToken="A0A98582C8D3E9FB" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-2.0.3.69" newVersion="2.3.0.114"/>
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="WsAppFoundation" publicKeyToken="a0a98582c8d3e9fb"/>
        <bindingRedirect oldVersion="2.2.0.5" newVersion="2.4.2.223"/>
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="WUL.Localization" publicKeyToken="a0a98582c8d3e9fb"/>
        <bindingRedirect oldVersion="2.1.0.104" newVersion="2.3.0.114"/>
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="WUL.Zip" publicKeyToken="a0a98582c8d3e9fb"/>
        <bindingRedirect oldVersion="2.1.0.104" newVersion="2.3.0.114"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
